.contact .editor-content {
  min-height: 0;
}

@media (max-width: 767px) {
  .contact .contact-info {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}

.contact .contact-info .info-box {
  border-radius: 3px;
  padding: 24px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
}

@media (max-width: 768px) {
  .contact .contact-info .info-box {
    padding: 24px 15px;
  }
}

.contact .contact-info .info-box .info-item {
  margin-bottom: 3rem;
}

.contact .contact-info .info-box .info-item li {
  border-bottom: 1px dashed #00A2F6;
  padding: 8px 0;
}

.contact .contact-info .info-box .info-item li span.title {
  position: absolute;
}

.contact .contact-info .info-box .info-item li span.text {
  display: inline-block;
  padding-left: 56px;
}

.contact .contact-info .info-box .map iframe {
  width: 100%;
  height: 300px;
}

@media (max-width: 767px) {
  .contact .contact-info .info-box .map iframe {
    height: 270px;
  }
}

@media (max-width: 767px) {
  .contact .contact-form {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}

.contact form .submit-btn {
  position: relative;
  background-color: #C90000;
  border-radius: 0;
  color: #ffffff;
  width: 247px;
  padding: 12px 0;
}

.contact form .submit-btn i {
  padding-left: 8px;
}
